# Copyright (C) 2005-2024 Splunk Inc. All Rights Reserved.
# This file contains possible settings you can use to configure hydra 
# gateway log and hydra access log collection for the Data Collection Node (DCN).
#
# There is a inframon_hydra_gateway.conf in $SPLUNK_HOME/etc/apps/SA-Hydra-inframon/default. To set custom
# configurations, place an inframon_hydra_gateway.conf in $SPLUNK_HOME/etc/apps/SA-Hydra-inframon/local.

# You must restart Splunk to enable new configurations.

[gateway]
port = <value>
* The port on which scheduler allocates the jobs to DCN

service_log_level = <value>
* The level at which the worker will log data (hydra gateway logs).

access_log_level = <value>
* The level at which the worker will log data (hydra access logs).